﻿@media screen and (max-height: 1050px){
    .activityTabLiIcon {
        width: 25px;
    }
    .activityTabLi {
        padding: 3px 5px;
    }

}
@media screen and (max-height: 900px){
    .f_26 {
        font-size: 20px;
    }
    .navbar-header>a>img{
        height: 60px;
    }
    
    .font_16 {
        font-size: 14px;
    }
    .font_18 {
        font-size: 16px;
    }
    .space15 {
        height: 10px;
    }
    #text {
        font-size: 30px;
    }
    .form-control,.form-group .form-line .form-label{
        font-size: 13px;
    }
    .formIcon {
        width: 16px;
        height: 16px;
    }
    .activityFormWrapper .form-group {
        margin: 23px 0 0 0;
    }
    .space30 {
        height: 22px;
    }
    .button_box {
        font-size: 14px;
        padding: 6px 45px;
    }
    .form-group .form-line {
        padding: 5px 0 3px 30px;
    }
    .sliderWrapperDash {
        padding: 10px 15px;
    }
    .addSelfAum a, .addSelfAumView a{
      width: 20px;
      height: 20px;
    }
    .addSelfAum a>i, .addSelfAumView a>i {
      vertical-align: baseline;
    }
}
@media screen and (max-width: 1440px){
    .largeContainerWrapper {
        width: 95%;
    }
    .button_box {
        font-size: 14px;
        padding: 6px 45px;
    }
    .enterTaskWrapperTextAreaWrapper {
        padding: 0 90px 0 45px;
    }
    .enterTaskWrapperTextAreaWrapperBtn.enterTaskWrapperTextAreaUserAdd {
        right: 45px;
    }
    .enterTaskWrapperTextArea textarea {
        max-height: 40px;
        padding: 10px 10px;
    }
    .font_20, .panel-post .panel-footer ul li a i {
        font-size: 16px;
    }
    .enterTaskWrapperTextAreaWrapperBtn, .enterTaskWrapperTextAreaWrapperBtn.taskCalenderWrapper {
        width: 40px;
        height: 40px;
    }
}
@media screen and (max-width: 1366px){
     .largeContainerWrapper{
          width: 100%;
     }
     .chetaah_dashboard_padding_tb {
        width: 85%;
    }
    .calender_main_flex .new_name_border_main {
      width: 700px !important;
       padding: 8px 40px 7px 20px;
    }

     .editDeleteWrapper{
        width: 80px;
     }
     .editDeleteWrapper img{
      width: 20px;
     }
     .dashboardBlock img {
          height: 36px;
      }
      .commentTaskWrapper{
        margin-bottom: 0;
      }
      .taskChatWrapper {
          min-height: 39vh;
          max-height: 39vh;
          height: 39vh;
          background: #fff;
      }
     .container{
         width: 1280px;
     }
     .sideBarAdminMenuWrapper>ul>li>a{
          padding: 12px 15px 12px 80px;
         /*padding: 8px 15px 8px 80px;*/
     }
     .right-sidebar{
         width: 300px;
     }
     .sideBarAdminMenuWrapper a>span{
         width: 20px;
     }
     .contentWrapper {
        padding: 15px 0 0 0;
    }
     .font_20, .panel-post .panel-footer ul li a i {
         font-size: 16px;
     }
     .enterTaskWrapperTextArea textarea{
          max-height: 40px;
          padding: 10px 10px;
     }
     .enterTaskWrapperTextAreaWrapperBtn, .enterTaskWrapperTextAreaWrapperBtn.taskCalenderWrapper {
         width: 40px;
         height: 40px;
     }
     .deleteTask img {
         width: 15px;
     }
     .unpinFixPos img,.formActivityInputIcon {
         width: 17px;
     }
     .taskMarkerInner {
         width: 20px;
         height: 20px;
     }
     .font_14,[type="checkbox"] + label{
         font-size: 15px;
     }
     .taskRowWrapper {
          padding: 7px 40px;
          margin: 0 0 7px 0;
     }
     .activityBtn {
         padding: 25px 0;
     }
     .selectdiv:after{
          width: 12px;
     }
     .f_26 {
         font-size: 22px;
     }
     .f_20 {
         font-size: 17px;
     }
     .font_16 {
         font-size: 14px;
     }
     .firstSecDropDownWrapper {
         padding: 11px 15px;
     }
     .formActivityInput input, .formActivityInput textarea, .formActivityInput tags-input, .formActivityInput .selectdiv {
         padding: 10px 10px 10px 30px;
     }
     .activityAndTaskTitleDashboard {
         padding: 5px 0 12px 0;
     }
     .f_12{
        font-size: 11px; 
     }
     .font_18 {
        font-size: 16px;
    }
    .textWithIcon .textIcon {
        width: 18px;
    }
    .borderBottomTask {
        min-height: 115px;
    }
    .card .body{
        padding:20px 12px; 
    }
    /*.rowTaskWrapperFilter {
        width: 25%;
    }
    .rowTaskWrapperContent {
        width: calc(76% - 15px);
    }*/
    ul.taskListOpration>li {
        margin: 0 4px;
        width: 18px;
    }
    .font_12 {
        font-size: 12px;
    }
    .padding_15 {
        padding: 10px;
    }
    .taskListingCenterWrapper{
        width: 100%;
    }
    .taskCardWrapper ul.taskListOpration>li a {
        margin: 0px 5px 0 0;
        width: 30px;
        height: 30px;
    }
    .taskCardWrapper ul.taskListOpration>li img {
        width: 90%;
        height: 90%;
    }
    /*.keepDesignTask .masonryWrapper{
        padding: 0 8px;
    }*/
    .accordionTaskWrapper {
        padding: 20px 8px;
    }
    .keepDesignTask .masonryWrapper .col-md-4{
        padding: 0 7px;   
    }
    .clientGroupPic {
        width: 35px;
        height: 35px;
    }
    .f_26 {
        font-size: 22px;
    }
    
    
    
    .f_18 {
        font-size: 16px;
    }
    
    .activityTabLiIcon {
        width: 20px;
        padding: 0 0 5px 0;
    }
    #text {
        font-size: 30px;
    }
    .activityTabLi {
        padding: 2px 5px;
    }
    .form-group .form-line.focused .form-label {
        font-size: 11px;
    }
    
    .enterTaskWrapper {
        padding: 10px 0;
    }
    .activityDashboardTab {
        margin: 0 0 10px 0;
    }
    .dropdown-menu {
        margin-top: -25px !important;
    }
    .button_box {
        font-size: 14px;
        padding: 6px 45px;
    }
    .rowWrapperDAR {
        margin: 0 -12px;
        overflow:hidden; 
    }
    .addBtn a, .addBtnRelative a {
        padding: 9px 20px;
    }
    /*.breadCrumbWrapper {
        padding: 20px 0;
    }*/
    .editAUM.operationsUlli>ul>li {
        width: 20px;
    }
    .col-lg-10.col-lg-offset-1.col-md-12.col-md-offset-0{
        margin-left: 0;
        width: 100%;
    }
    .inputWrapper {
      padding: 0 0 15px 0;
    }
}

@media screen and (max-width: 1280px){
    .contentWrapper > .col-md-10.col-md-offset-1{
        width: 100%;
        margin-left: 0%;
    }
    .container {
        width: 1152px;
    }
}

@media screen and (max-width: 1180px){
    .enterTaskWrapperTextArea textarea {
        max-height: 35px;
        padding: 8px 10px;
    }
    .loginWrapper .container {
        width: 1152px;
    }
    .editDeleteWrapper img {
        width: 18px;
    }
    .container {
        width: 100%;
    }
    .enterTaskWrapperTextAreaWrapper {
        padding: 0 70px 0 35px;
    }
    .enterTaskWrapperTextAreaWrapperBtn.enterTaskWrapperTextAreaUserAdd {
        right: 35px;
    }
    .enterTaskWrapperTextAreaWrapperBtn, .enterTaskWrapperTextAreaWrapperBtn.taskCalenderWrapper {
        width: 35px;
        height: 35px;
    }
    
    .f_26 {
        font-size: 20px;
    }
    .taskFilterIcon>img {
        width: 20px;
    }
    .displayNoneSmall{
        display: none;
    }
    .customeContainer.container{
      width: 100%;
    }
    
}
@media screen and (max-height: 1152px){
  .emp_img_wrap {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 34px;
  }
  .emp_name_wrap {
    height: 80px;
    width: calc(100% - 80px);
  }

  .wLabel {
    width: 50%;
  }
  .wSeparator {
    width: 10%;
  }

  .wValue {
    width: 40%;
  }
}
@media screen and (max-width: 1050px){
    .button_box {
        font-size: 12px;
        padding: 6px 35px;
    }
    .activityDashboardTab>li {
        padding: 0 2px;
    }
}
@media screen and (max-height: 991px){
  .profile_info_table {
    margin-top: 30px;
    margin-bottom: 20px; 
  }

  .profile_info {
    margin-top: 30px;
  }
}
@media screen and (max-height: 767px){
  .no_pad_mobile {
    padding: 0;
  }

  /*.emp_img_wrap {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 28px;
  }
  .emp_name_wrap {
    height: 60px;
    width: calc(100% - 60px);
  }*/
}